Siemens 7ML5640-0AB00-0DB0
| Artikelnummer: | 12.158.444B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 7ML5640-0AB00-0DB0 |
| Typbezeichnung: | 7ML5640-0AB00-0DB0 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Entdecken Sie die herausragende Qualität von Siemens mit dem Modell 7ML5640-0AB00-0DB0. CLS200-Rod version - Digital (Profi).
Detaillierte Produktinformationen:
Pointek CLS200 - Digital - Stabausfuehrung mit Gewinde- oder Flanschprozessanschluss: Vielseitiger, kapazitiver Fuellstandschalter mit Inverse Frequency Shift Technologie, mit optionalen Stab-/Seilsonden und konfigurierbarem Ausgang, ideal fuer die Erfassung von Fluessigkeiten, Schuettguetern, Schlaemmen, Schaum und Trennschichten Prozessanschluss: Gewinde, Edelstahl W.-Nr. 1.4404/316L: 3/4" NPT ((kegelig), ANSI/ASME B1.20.1) Sondenausfuehrung: (Laenge von der Flanschflaeche aus) (In der Laengenangabe der Eintauchtiefe ist das Prozessgewinde beruecksichtigt) Stabverlaengerung, 250 mm (9.84") Waermeisolator: Ohne Waermeisolator Prozessseitige Dichtungen: FKM Werkstoff der Sonde: Edelstahl W.-Nr. 1.4404/316L mit PPS Sonde Zulassungen: Eigensicher CE, C-TICK, ATEX II 1 G EEx ia IIC T6...T4, ATEX II 1/2 D IP6X T100 C Gehaeuse und Deckel: Aluminium, epoxidbeschichtet, 2 x M20 x 1,5 Kabeleinfuehrung, IP65
Dieses hochwertige Produkt aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung bietet optimale Zuverlässigkeit für anspruchsvolle Heimwerker und Profis gleichermaßen. Vergleichen Sie die EAN des jeweiligen Herstellers, um absolute Kompatibilität zu gewährleisten. Profitieren Sie bei LuConDa von schnellem Versand und erstklassigem Service.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| - für Bedienkonsole | RS232 |
| - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme 6 |
| Art des Relaisausgangs | Wechsler Nein Ja |
| Verschmutzungsgrad | 2 A 1 000 1/h mm |
| Versorgungsspannung / 1 / Nennwert | 24 V |
| - Versorgungsspannung / 1 / Bemessungswert | 9 ... 32 V |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 8 000 45° |
| Produkterweiterung optional Leuchtmittel | 0,4 A 1000000 45° |
| Produktbestandteil Frontring | 9 W |
| Schutzart IP | -20 ... +60 °C |
| Breite | Optional Temperaturbereich -40 °C ... +85 °C |
| Betriebsbedingung / lüfterloser Betrieb | Ja AC/DC 800 A |
| Betriebsmittelkennzeichen | kompakt 2,3 kg Ja |
| Schutzart NEMA | 134,5 mm |
| Schalthäufigkeit maximal | 95,3 mm A 120 A |
| Breite | optional |
| mechanische Lebensdauer (Schaltspiele) | Aluminium-Guß-Gehäuse 115 A 50 Hz |
| Betriebsmittelkennzeichen | Ja |
| https://support.automation.siemens.com/WW/view/de/8MF1088-2UD10-0A/all | 16 Kibyte |
| Anzugsdrehmoment der Schrauben im Halter | 128 Kibyte |
| Anzahl der Steckplätze | 4 µs Ja 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ... |
| Dokumentenklasse | 4 Ja 0 |
| Anzugsdrehmoment der Schrauben im Halter | Ja Ja 0 |
| https://support.automation.siemens.com/WW/view/de/8MF2008-5R/all | Ja 129 A 16 |
| - MIB-Unterstützung | Ja |
| Schwingbeschleunigung | Ja 86 A 242 kA |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja S |
| einstellbarer Ansprechwert Zeit / tr min. | Ja Anlagenschutz 17 |
| Ausführung des elektrischen Anschlusses | Ja FESTEINBAU 1 250 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Strom / Ii min. | Nein |
| Anzahl der Schließer | Ja |
| Anzahl der Eingänge | Ja |
| Betriebsstrom bei DC-13 | Ja 600 A |
| Anzahl der Gruppen / bei IGMP | 256 https://www.siemens.com/cax Nein |
| Typ der Digitaleingänge gemäß IEC 60947-1 | RFC4188 0 -25 ... +60 °C |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 24 V 150 kA |
| Betriebsspannung | RFC1907 15 ... 30 6 kA |
| https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all | RFC2579 17 x 6,5 1 500 A |
| Dauerkurzschlussstrom Effektivwert | RFC2013 vorderseitiger Anschluss |
| Anzahl der VLANs / maximal | Ja |
| Anschlussquerschnitt, Schraubenflachanschluss; | 255 17 x 6,5 frontseitig |
| Hauptstromkreis | Ja 25 x 8,5 finden Sie unter https://support.automation.siemens.com. (V3.4) |
| Produktbestandteil | Ja 0 3VA9688-0BL30 |
| Ausführung des elektrischen Anschlusses | Nein Nein 0,27 A |
| Produkterweiterung / optional / Motorantrieb | Ja 0,4 ... 2 A -40 °C |
| Hersteller-Artikelnummer | Ja 80 °C Nein |
| - Redundanzverfahren MSTP | Ja |
| Protokoll / wird unterstützt | Ja |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1,1 mA |
| Steuerspeisespannung 1 | Ja |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Murrelektronik 4000-68000-8510000
inkl. gesetzl. MwSt.
Siemens 3VA1112-6GD42-0AA0 3VA11126GD420AA0
inkl. gesetzl. MwSt.
Siemens 6SL3720-1TG37-4AA3-ZD02K82L37L55M06M21M70M83M90
inkl. gesetzl. MwSt.
Siemens 1LA6106-8AB64
inkl. gesetzl. MwSt.
Siemens 6ES7398-8EA00-8CA0
inkl. gesetzl. MwSt.
Hager BKSAQ12
inkl. gesetzl. MwSt.